footer{background:#010101!important;padding:0!important;text-align:center!important}
footer h1{text-transform:uppercase!important;font-weight:700!important}
footer img{vertical-align:baseline}
.nav-tabs.nav-justified>li>a{border-bottom:none!important}
footer .social{margin:0!important}
footer .social h6{padding:10px 0!important}
footer .social a{color:#fff!important;margin-left:20px!important;-webkit-transition:all .3s ease-in-out!important;transition:all .3s ease-in-out!important}
footer .nav{padding-left:2px!important}
.nav-tabs{margin:0 auto;margin-bottom:0!important;border-bottom:none!important}
.nav-tabs>li>a:hover{background-color:#111!important}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover{background-color:#333!important;border:none!important}
footer .social a:hover,footer .social a:focus,footer .social a:active{color:#a3a3a3!important}
footer h6{text-transform:uppercase!important;color:#999!important;font-size:11px!important}
footer p{color:#666!important;text-align:left;font-size:12px!important}
footer .privacy-color{color:#5680B2!important;padding-top:10px}
.sitemap-color{color:#333!important}